/**Begin D:\PDM\pdm_upgrade\pdm1\ER_constraint.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_HFSOURCETRAVELERID') CREATE INDEX IDX_ER_HFSOURCETRAVELERID ON T_ER_HOTELBILL ( FSOURCETRAVELERID );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_TFPASSEGERID') CREATE INDEX IDX_ER_TFPASSEGERID ON T_ER_TRAINBILL ( FPASSEGERID );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_VFPASSEGERID') CREATE INDEX IDX_ER_VFPASSEGERID ON T_ER_VEHICLEBILL ( FPASSEGERID );

IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_ER_PFSOURCETRAVELERID') CREATE INDEX IDX_ER_PFSOURCETRAVELERID ON T_ER_PLANEBILL ( FSOURCETRAVELERID );


/**End D:\PDM\pdm_upgrade\pdm1\ER_constraint.sql **/